<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/card/card-hover-1.css">
    <title>Document</title>
</head>
<body>
    <div class="box">
        <span></span>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Pariatur laboriosam illo minima maiores numquam nesciunt id, quasi exercitationem consectetur eum vel ea neque magni tempora recusandae error perspiciatis eveniet eaque.</p>
    </div>
</body>
</html>